At high Higgs mass the interference between the Higgs signal and the
$\Pg\Pg\rightarrow \PZ\PZ$ or $\Pg\Pg\rightarrow \PW\PW$ continuum backgrounds becomes very large. It can affect significantly both cross sections and distributions, depending from the final state.
More recently, the interference effect at LO has been included in some MC programs as discussed in \Sref{sec:HH:MC}. Nevertheless the current signal samples used by ATLAS and CMS have been generated with \textsc{PowHeg BOX} ~\cite{Alioli:2010xd} which does not include the interference effect. 
This brings to the needs of a theoretical prescription to reweight such samples in order to account for this effect and associate an uncertainty on this reweighting procedure.

Several reweighting tools based on tables and scale factors provided in ~\cite{CPHTO} have been developed depending from the different final state. They allow to rescale on an event by event basis the CPS PowHeg BOX MC signal samples to account for the interference effect and to include the theoretical uncertainties as described in \Sref{HMbis}.

The effect of such reweighting on $\PZ\PZ$ and $\PW\PW$ invariant 
masses, with the associated uncertainties are shown respectively in \Fref{fig:PowHeg_interference} and \Fref{fig:PowHeg_interference_WW}.

\begin{figure}[htb]
\centering
    \includegraphics[width=0.8\linewidth]{YRHXS3_HH/SaraD/S_and_S+I_Pass_MVV.eps}
\caption{Distribution at generator level for an Higgs mass of $800\UGeV$ before (blue solid line)
and after (green solid line) the inclusion of the interference. The shapes
to describe the uncertainty are also shown (dot-dashed green lines)}
\label{fig:PowHeg_interference}
\end{figure}

\begin{figure}[htb]
\centering
    \includegraphics[width=0.8\linewidth]{YRHXS3_HH/SaraD/S_and_S+I_MCFM_MWW.eps}
\caption{Distribution at generator level for an Higgs mass of $800\UGeV$ before (blue solid line)
and after (red solid line) the inclusion of the interference. The shapes
to describe the uncertainty are also shown (dot-dashed red lines)}
\label{fig:PowHeg_interference_WW}
\end{figure}


%The effect of interference has been shown to be constructive below the
%Higgs mass peak and destructive above, it has therefore a negligible effect on the total
%cross-section (~1-2\%) but it strongly biases the $\PZ\PZ$ invariant mass distribution.
